KDE 4.3 PyKDE API Reference

- KDE's Python API

# GeoDataPlacemarkPrivate Class Reference

`from PyKDE4.marble import *`

Inherits: Marble.GeoDataFeaturePrivate
Namespace: Marble

## Detailed Description

## Attributes

float | m_area
Marble.GeoDataPoint | m_coordinate
QString | m_countrycode
Marble.GeoDataGeometry | m_geometry
long | m_population

## Methods

| __init__ (self)
void | copy (self)
EnumFeatureId | featureId (self)

## Method Documentation

__init__ | ( |  | self ) |

void copy | ( |  | self ) |

EnumFeatureId featureId | ( |  | self ) |

## Attribute Documentation

float m_area

Marble.GeoDataPoint m_coordinate

QString m_countrycode

Marble.GeoDataGeometry m_geometry

long m_population